rematch - Bug #477
Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test

[User] [Message] [Consent forms] Optiontai 6 10000 khong hién thi theo option dugc chon tai 6
goooooon.

11/05/2024 07:45 AM - Linh Luu

Status: Implemented Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Linh Luu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:http:/rematch.dt-solution.com/message

0 Link tai liéu:
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDuEfXrEbOJaG-VnCmlIWgf4wZNI-71wfFQ/edit?gid=1319403253#gid=13
19403253&range=I153

0 Cac budc tai hién:

1. Tai man Message.

2. Click button icon edit.

3. Chon option 1 (Consent).

4. Tai popup Consent forms.

5. Chon option tai select box 00000000.

6. Kiém tra hién thj list option tai select box 000L.

0 Két qua hién tai:
6. Select box 00000 1udn hign thj 2 option: 00, 2TS.

0 Két qua mong mudn:

6. Select box 0000 hién thi option:

- 00 Néu 6 00000000 chon option 1.
- 2TS N&u 6 00000000 chon option 2.

History

#1 - 11/08/2024 10:40 AM - Anonymous

- Status changed from Open to In Progress

#2 - 11/08/2024 10:40 AM - Anonymous

- Status changed from In Progress to Implemented

#3 - 11/18/2024 03:15 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu
